<?php class MaterialCategoryDefinition
	{
	   
		public function MaterialCategoryDefinition()  
		{
		 
		}
		   function  Material($assetgroup)
		   { 
		    
					global $db;
					$sql_state=DB_query("SELECT id,asset_capitalisation FROM  tpl_materialcategorydefinition ",$db);		
					if(!$sql_state)
					{
					   die('Error.'.DB_error_msg($db));
					}
					echo "<select name='assetgroup'>";
					echo "<option value='000'> -- Select Material -- </option>";
					while($row_branch=DB_fetch_array($sql_state))
					{
					   $p='';
					   if($row_branch['id']==$assetgroup)
					   $p='selected';
					  echo "<option value='".$row_branch['id']."' $p >".$row_branch['asset_capitalisation']."</option>";
					}
					echo "</select>";
			}
	
	}
	
	$ClassMaterial=new MaterialCategoryDefinition();
	?>
